VkPhysicalDeviceProperties2 Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkPhysicalDeviceProperties2:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkPhysicalDeviceProperties | properties

## Detailed Description

Definition at line 4158 of file vulkan_core.h.

## Field Documentation

## pNext

void* VkPhysicalDeviceProperties2::pNext

Definition at line 4160 of file vulkan_core.h.

## properties

VkPhysicalDeviceProperties VkPhysicalDeviceProperties2::properties

Definition at line 4161 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceProperties2::sType

Definition at line 4159 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h